Subject: Re: [PATCH v10 4/4] gnu: guile-gnutls: Update to 3.7.11.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 15 Jan 2023 08:07:30 +0100

Am Mittwoch, dem 28.12.2022 um 03:20 +0100 schrieb Vivien Kraus:
> * gnu/packages/tls.scm (guile-gnutls) [phases]: Patch-shebang
> autopull.sh and autogen.sh.
> * gnu/packages/tls.scm (guile-gnutls) [native-inupts]: Add gnulib and
> git.
> ---
Pushed now.
Incidentally, git was not actually added, but I forgot to augment the
ChangeLog.  Sorry for that.

Cheers